# Generated by Django 2.1.3 on 2018-11-03 20:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0009_rescatado'),
    ]

    operations = [
        migrations.RenameField(
            model_name='rescatado',
            old_name='foto',
            new_name='file',
        ),
    ]
